import { Game } from "./types";

export const pickRobber = (game: Game): void => {
  const selection = Math.floor(Math.random() * 3);
  switch (selection) {
    case 0:
      game.robberName = "Robert";
      break;
    case 1:
      game.robberName = "Roberta";
      break;
    case 2:
      game.robberName = "Velocirobber";
      break;
  }
};

